




/*
     FILE ARCHIVED ON 14:02:14 Jun 23, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:32:26 Mar 30, 2011.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	background-color: #FFFFFF;
	margin: 3px 5px 3px 5px;
}
font,th,td,p { font-family: arial,sans-serif }


a.navlink
{
  font-family: arial,sans-serif;
  font-size: 8pt;
  font-weight: 100;
  text-decoration: none;
  padding: 0px 20px 0px 20px;
}
a.navlink:link,a.navlink:active,a.navlink:visited
{
  color: #A00000;
}
a.navlink:hover
{
  color: #FFFFFF;
  text-decoration: none;
  background-color: #A00000;
}

table.nav
{
  font-family: arial, sans-serif;
  font-size: 8pt;
}

tr.navline2
{
  background-color: #F8F8F8;
}

div.location
{
  padding-top: 10px;
}
div.loclinks
{
  text-align: right;
}

span.location
{
  font-family: arial,sans-serif;
  font-size: 14pt;
  color: #000000;
  font-weight: 100;
}

td.locleft
{
  text-align: left;
}
td.locright
{
  text-align: right;
}

.locmenu,.locmenu:link,.locmenu:active,.locmenu:visited
{
  font-family: arial, sans-serif;
  font-size: 8pt;
  color: #B02020;
  text-decoration: none;
}
.locmenu:hover
{
  color: #663131;
  text-decoration: underline;
}

.normalText
{
  font-family: arial, sans-serif;
  font-size: 10pt;
  color: #000000;
  margin: 30px 30px 30px 30px;
}

td.navline2
{
  border: 1px solid #B85959;
}